docs

# SlotMachineResult

data class SlotMachineResult (val rawValue: DiceResult )
Content copied to clipboard

## Constructors

SlotMachineResult
Link copied to clipboard
fun SlotMachineResult (rawValue: DiceResult )
Content copied to clipboard

## Properties

center
Link copied to clipboard
val center : Int
Content copied to clipboard
centerReel
Link copied to clipboard
val centerReel : SlotMachineReelImage
Content copied to clipboard
left
Link copied to clipboard
val left : Int
Content copied to clipboard
leftReel
Link copied to clipboard
val leftReel : SlotMachineReelImage
Content copied to clipboard
rawValue
Link copied to clipboard
val rawValue : DiceResult
Content copied to clipboard
right
Link copied to clipboard
val right : Int
Content copied to clipboard
rightReel
Link copied to clipboard
val rightReel : SlotMachineReelImage
Content copied to clipboard